body {
	font-family: Arial;
	font-size: 9pt;
	color: #073fae;
	margin: 0px;
	height: 100%;
	width: 100%;
	overflow: auto;
}
table {
	font-family: Arial;
	font-size: 9pt;
	color: 073fae;
}
.leiste {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	color: FFFFFF;
	text-align: center;
}
.leiste a { color:#FFFFFF !important; text-decoration:none; }
.box2 {
	background-color: cccccc;
	height: 390px;
	width: 200px;
	padding: 20px;
	text-align: center;
	font-weight: bold;
}
.headline {
	font-family: Arial;
	font-size: 18pt;
	font-weight: bold;
	color: #073fae;
}
.choice {
	text-decoration: underline;
}
a:link {
	font-family: Arial;
	font-size: 9pt;
	color: 073fae;
	text-decoration: none;
}
a:visited {
	font-family: Arial;
	font-size: 9pt;
	color: 073fae;
	text-decoration: none;
}
a:hover {
	font-family: Arial;
	font-size: 9pt;
	color: 073fae;
	text-decoration: underline;
}
.formular {
	font-family: Arial;
	font-size: 9pt;
	color: 073fae;
}.rahmen {
	border: 1px solid #073fae;
}
.a-norm a {
	text-decoration: underline;
}
